/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define as the return type of signal handlers (int or void).  */
#undef RETSIGTYPE

/* Define if the `setpgrp' function takes no argument.  */
#undef SETPGRP_VOID

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you have the bzero function.  */
#undef HAVE_BZERO

/* Define if you have the getdtablesize function.  */
#undef HAVE_GETDTABLESIZE

/* Define if you have the tiocnotty function.  */
#undef HAVE_TIOCNOTTY

/* Define if you have the <fcntl.h> header file.  */
#undef HAVE_FCNTL_H

/* Define if you have the <malloc.h> header file.  */
#undef HAVE_MALLOC_H

/* Define if you have the <sys/ioctl.h> header file.  */
#undef HAVE_SYS_IOCTL_H
